/* CSS directives for user-defined inline markup tags */
.ydxMpssKtShZHMUnxDLFXd{font-style:italic;text-decoration-line:underline;text-decoration-style:wavy;}
.ydxMpssKtShZHMUnxDLFXd{color:#085e2d;text-decoration-color:#085e2d;}

html[data-theme='light'] .YHvQyjzzljd0KmZzSyRcVf{--marker-fg:#6589d2;color:var(--marker-fg);--marker-bg:#ffffff;background-color:var(--marker-bg);}
html[data-theme='dark'] .YHvQyjzzljd0KmZzSyRcVf{--marker-fg:#ffffff;color:var(--marker-fg);--marker-bg:#6589d2;background-color:var(--marker-bg);}

html[data-theme='light'] .iyYQCjCi1XiPkbmTv1kngh{--marker-fg:#ba9b2c;color:var(--marker-fg);--marker-bg:#ffffff;background-color:var(--marker-bg);}
html[data-theme='dark'] .iyYQCjCi1XiPkbmTv1kngh{--marker-fg:#ffffff;color:var(--marker-fg);--marker-bg:#ba9b2c;background-color:var(--marker-bg);}
